.mini-items a {
  pointer-events: none;
}
.mini-items .item-box {
  height: 114px;
  border: solid #e7e7e7 1px;
  padding: 10px;
  margin: 0;
  margin-right: 1px;
  width: 100%;
  position: relative;
  transition: all 0.5s cubic-bezier(1, 0.03, 1, 1.02);
}
.mini-items .item-box > div {
  display: inline-block;
}
.mini-items .item-box .title {
  width: 50%;
  display: inline-block;
  height: 100%;
  transition: all 0.5s ease-in-out;
}
.mini-items .item-box .title h4 {
  color: #23419d;
  font-size: 15px;
  margin: 0;
}
.mini-items .item-box .title p {
  color: #333333 !important;
  font-size: 13px !important;
  margin: 0;
}
.mini-items .item-box .item-price {
  visibility: hidden;
  opacity: 0;
  transition: all 0.5s ease-in-out;
  width: 45%;
  width: calc(50% - 4px);
  display: inline-block;
  vertical-align: top;
  /*background: red;
                    height: 50px;*/
}
.mini-items .item-box .item-price.special-sale {
  width: 60px;
  height: 60px;
  font-size: 26px;
}
.mini-items .item-box .item-image {
  width: 45%;
  width: calc(50% - 4px);
  display: inline-block;
  vertical-align: bottom;
  padding: 5px;
  height: 100%;
  transition: all 0.5s ease-in-out;
  position: absolute;
  bottom: 0;
  left: 0;
}
.mini-items .item-box .item-image img {
  width: auto;
  max-height: 100px;
  max-width: 100%;
  transition: all 0.5s ease-in-out;
  margin: 0 auto;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.mini-items .item-box .item-action {
  display: none;
  margin: 0;
}
.mini-items .item-box.touch .item-action {
  left: 0;
  display: block;
  transform: translateY(60px);
  transition: all 0.5s ease-in-out;
}
